.growth-brand-section {
    padding-top: var(--pt-mobile);
    padding-bottom: var(--pb-mobile);
}
.growth-brand__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    padding-left: 229px;
    padding-bottom: 60px;
}
.growth-brand-images {
    position: relative;
}
.growth-brand-images img {
    display: block;
}
.growth-brand-images .image-1 {
    width: 378px;
    z-index: 2;
    position: relative;
    border-radius: 20px;
}
.growth-brand-images .image-2 {
    width: 284px;
    position: absolute;
    bottom: -30px;
    left: -112px;
    z-index: 2;
    border-radius: 12px;
}
.growth-brand-content {
    max-width: 612px;
    padding: 40px  0 0;
}
.growth-brand-title {
    margin: 0 0 20px;
    text-transform:capitalize;
}
.growth-brand-para {
    margin: 0 0 52px;
}
.growth-brand-content .btn {
    background-color: #000;
    color: #fff;
    text-transform:math-auto;
}

@media (max-width: 1280px) {
    .growth-brand__wrapper {
        gap: 30px;
    }
     .growth-brand-content {
        padding:50px 0 0;
    }
    .growth-brand-title {
        font-size: 30px;
    }

    .growth-brand-para {
        font-size: 16px;
    }

    .growth-brand-images .image-1 {
        width: 330px;
    }

    .growth-brand-images .image-2 {
        width: 250px;
    }
}
@media (max-width: 990px) { 
  .growth-brand__wrapper {
        gap: 40px;
        padding-bottom: 15px;
        padding-left: 20px;
    }
    .growth-brand-images .image-2 {
        bottom: -15px;
        left: -20px;
    }
}
@media (max-width: 767px) {
    .growth-brand__wrapper {
        flex-direction: column;
        text-align: center;
        gap: 80px;
        padding:0 0;
    }
    .growth-brand-content {
        max-width: 100%;
        padding:0 0;
    }

    .growth-brand-images {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 0;   
    }
    .growth-brand-title {
        font-size: 28px;
        max-width: 100%;
        text-align: center;
        margin: 0 auto 22px;
        text-transform: none;
    }

    .growth-brand-para {
        font-size: 16px;
        margin: 0 0 24px; 
    }

    .growth-brand-images .image-1 {
        width: 100%;
        max-width: 100%;
        border-radius: 12px;
    }
    .growth-brand-images {
        padding-left: 45px;
    }
    .growth-brand-images .image-2 {
        width: 67%;
        bottom: -54px;
        left: 0;
    }
    .growth-brand-content .btn {
        padding: 14px 32px;
        display: block;
    }
   
}
@media (min-width: 768px) {
  .growth-brand-section {
    padding-top: var(--pt-desktop);
    padding-bottom: var(--pb-desktop);
  }
}